Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Geoff Levand <[email-masked]>
Date: Tue, 21 Nov 2006 13:12:55 -0800

Christoph Hellwig wrote:
> On Wed, Nov 15, 2006 at 05:41:53PM -0800, Geoff Levand wrote:
>> Christoph Hellwig wrote:
>> >> + *  Copyright (C) 2006 Sony Computer Entertainment Inc.
>> >> + *  Copyright 2006 Sony Corp.
>> > 
>> > One with a (C) and one without looks very odd.  Who from your corporate
>> > mother Sony Corp touched this code anyway?
>> 
>> 
>> Sony Corp. and Sony Computer Entertainment are different companies with
>> different policies.  I have no choice here.
> 
> So did anyone from Sony Corp sactually touch all these files?

Your question makes no sense to me in the context of this thread.  That is
an announcement of who holds the copyrights.  Those two companies hold the
copyrights.  Who authored the code is completely unrelated to who holds the
copyrights.  If you are just asking out of curiosity, then I can say that
many Sony Corp. employees, including myself, worked on the code.

-Geoff